body {
	width: 95%;
	height: 95%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	margin: 15px;
}
p {
	font-size: 12pt;
	margin: 15px;
}
h1 {
	font-size: 16pt;
	color: darkblue;
	margin: 15px;
}
input {
	font-size:12pt;
}
	
.flex {
  display:flex;
  justify-content:flex-start;
  flex-wrap:wrap;
}

.flex > DIV {
  margin:2px;
  padding:25px;
  background:#fff;
  border:0px solid #bbb;
  font-size:24pt;
  color:#666;
}
